@charset "utf-8";
/* CSS Document */

/* - - - ADxMenu: IE6 BASIC styles [MANDATORY] - - - */

/*
	this rules improves accessibility - if Javascript is disabled, the entire menu will be visible
	of course, that means that it might require different styling then.
	in which case you can use adxie class - see: aplus.co.yu/adxmenu/examples/ie6-double-style/
 */

.menu ul {
	visibility: visible;
	position: static;
}

.menu, .menu ul {	/* float.clear */
	zoom: 1;
	background-image:none;
}

.menu li.adxmhover {
	z-index: 10000;
}

.menu .adxmhoverUL {	/* li:hover>ul selector */
	visibility: visible;
}

.menu .adxmhoverUL {	/* 1st-level submenu go below their parent item */
	top: 100%;
	right: 0; /* Heb */
}

.menu .adxmhoverUL .adxmhoverUL {	/* 2nd+ levels go on the right side of the parent item */
	top: 0;
	right: 100%; /* Heb */
}

/* - - - ADxMenu: DESIGN styles - - - */

.menu a {
	border-top: 1px solid #556677;/* ie add */
}

.menu ul a {	/* fix clickability-area problem */
	zoom: 1;
}
* html .menu ul a { height: 1%; _height: 0;} /* *** ***HACK *** ****/

.menu li li {	/* fix white gap problem */
	float: right; /* Heb */
	width: 100%;
}

.menu li li {	/* prevent double-line between items */
	margin-top: -1px;
}

.menu a:hover, .menu .adxmhoverA {		/* li:hover>a selector */
	color: #fc3;
}

.menu .adxmhoverUL .adxmhoverUL {	/* inset 2nd+ submenus, to show off overlapping */
	top: 5px;
	right: 90%; /* Heb */
}